package com.emr.vo.FontVo;

import com.emr.entity.recordLock.Emr_Lock;

/**
 * @ProjectName:
 * @Description:
 * @Param 传输参数
 * @Return
 * @Author: 曾文和
 * @CreateDate: 2019/9/16 14:47
 * @UpdateUser: 曾文和
 * @UpdateDate: 2019/9/16 14:47
 * @UpdateRemark: 更新说明
 * @Version: 1.0
 */
public class LockVo extends Emr_Lock {
    private String admissId;

    public String getAdmissId() {
        return admissId;
    }

    public void setAdmissId(String admissId) {
        this.admissId = admissId;
    }
}
